body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333366;
	background-color: #FFFFFF;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
}
p, ul,td,div {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333366;
}
.spaceleft {
	padding-left: 40px;
	padding-right: 0px;
	text-align: left;
	padding-top: 4px;
	padding-bottom: 0px;
}
.borderright {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #990000;
}
a{
	text-decoration: none;
	line-height: 20px;
}
a:link {
	color: #990000;
	text-decoration: none;
}
a:visited {
	color: #663399;
	text-decoration: none;
}
a:hover {
	color: #009999;
}
a:active {
	color: #000000;
	text-decoration: none;
}
.spaceright {
	padding-right: 10px;
}
.border {
	border-top: 1px solid #990000;
	border-right: 1px solid #990000;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #333366;
	text-align: right;
	padding-right: 12px;
	letter-spacing: 4px;
}
td.alignright p{
	font-align: right;
	text-align: right;
}
td.smallcaption div{
	font-size: 10px;
	font-style: italic;
	color: #999999;
	padding-left: 4px;
	padding-top: 4px;
}
.grey {
	color: #999999;
}
